#
View Source Spike.Form.Schema (spike v0.4.0-rc.0)

# Link to this section Summary

## Functions

embeds_many(name, type)
embeds_one(name, type)
field(name, type \\ :string, opts \\ [])

Contains macros used to define fields and embeds.

# Link to this section Functions

Link to this macro

# embeds_many(name, type)

View Source (macro)
Link to this macro

# embeds_one(name, type)

View Source (macro)
Link to this macro

# field(name, type \\ :string, opts \\ [])

View Source (macro)

Contains macros used to define fields and embeds.